Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.sasn1
Class Asn1Null

    java.lang.Object
      org.bouncycastle.sasn1.Asn1Object
          org.bouncycastle.sasn1.Asn1Null

Deprecated. use corresponsding classes in org.bouncycastle.asn1.

    public class Asn1Null

extends Asn1Object

Field Summary

Fields inherited from class org.bouncycastle.sasn1.Asn1Object
`_baseTag, _contentStream, _tagNumber`

Constructor Summary
`protected` `Asn1Null(int baseTag)` Deprecated.

Method Summary

Methods inherited from class org.bouncycastle.sasn1.Asn1Object
`getRawContentStream, getTagNumber, isConstructed`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Asn1Null

    protected Asn1Null(int baseTag)

  Deprecated.

Bouncy Castle Cryptography Library 1.45